name: wyatt_app_template
description: New app template for Wyatt Studio projects.

version: 0.1.0

vars:
  display_name:
    type: string
    description: The display name
    default: Display Name
    prompt: What is the display name?

  project_name:
    type: string
    description: The project name
    default: starting_template
    prompt: What is the project name?

  bundle_id:
    type: string
    description: The bundle id used in Android and iOS
    default: io.wyattapp.start
    prompt: What is the bundle id?

  description:
    type: string
    description: A short project description
    default: An app by Wyatt Studio.
    prompt: What is the project description?

